﻿.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;line-height:0px; font-size:0px;}
img{border:none;vertical-align:top;}
form,ul,h1,h2,h3,h4,h5,h6,p,span,input{margin:0px;padding:0px;}
ul{list-style:none;}
a:hover{text-decoration:underline;}
h1{font-size:15px;line-height:18px; font-family:Verdana, Geneva, sans-serif;}
h2{font-size:14px;line-height:16px;}
h3{font-size:13px;line-height:15px;}
h4{font-size:12px;line-height:14px;}
h5{font-size:11px;line-height:13px;}
h6{font-size:10px;line-height:12px;}
.floatleft{float:left; width:auto;}
.floatright{float:right; width:auto;}
.alignleft{text-align:left;}
.alignright{text-align:right;}
.center{ text-align:center;}
.blocks1,.blocks2,.blocks3,.blocks4,.blocks5,
.cols1,.cols2,.cols3,.cols4,.cols5,
.cols01,.cols02,.cols03,.cols04,.cols05,
.tr1,.tr2,.tr3,.tr4,.tr5,
.tr01,.tr02,.tr03,.tr04,.tr05{ width:100%; clear:both;}
.col1,.col2,.col3,.col4,.col5,.col6,.col7,.col8,.col9,
.block1,.block2,.block3,.block4,.block5,.block6,
.col01,.col02,.col03,.col04,.col05,.col06,.col07,.col08,.col09,
.td01,.td02,.td03,.td04,.td05,.td06,.td07,.td08,.td09,
.td1,.td2,.td3,.td4,.td5,.td6,.td7,.td8,.td9{ float:left; width:auto;}
p{ padding:8px 0;}

body{margin:0px;font-size:12px;line-height:17px;font-family:Arial, Helvetica, sans-serif;background:#4f4f4f url(images/c95dbd44_3.jpg) repeat-x left top;color:#020202;}
input,select,textarea{font-size:12px;line-height:14px;font-family:Arial, Helvetica, sans-serif; vertical-align:middle;color:#020202;}
a{text-decoration:none;color:#020202; cursor:pointer;}
div.container{width:938px;margin:0 auto;padding:11px 0;}
div.header{ width:900px; margin:0 auto;}
div.header div.cols1{width:900px; padding:0 0 8px;}
div.header div.cols1 div.col1{width:404px;}
div.header div.cols1 div.col2{width:496px; padding:3px 0 0;}
div.topmenu{ height:44px; background:url(images/c95dbd44_4.png) no-repeat left top; padding:0 0 0 13px;}
div.topmenu ul{ padding:12px 0 0;}
div.topmenu ul li{ width:auto; float:left; line-height:15px; font-family:Verdana, Geneva, sans-serif; font-size:13px; font-weight:bold; color:#000; padding:0 20px; border-right:solid 2px #000;}
div.topmenu ul li.last{ border-right:none;}
div.wrapper{ background:url(images/c95dbd44_5.png) repeat-y left top;}
div.footer{ background:url(images/c95dbd44_6.png) no-repeat left top;}
div.banner-obj{ padding:0 0 8px 26px;}
div.banner-obj div.banner{ width:882px; height:132px; background:url(images/c95dbd44_7.gif) no-repeat left top;}
div.banner-obj div.ad{ padding:11px 0 0 15px;}
div.banner-obj div.site{ padding:0 0 0 445px; line-height:27px; font-family:Verdana, Geneva, sans-serif; font-size:13px; font-weight:bold; text-transform:uppercase; width:250px; text-align:center;}
div.banner-obj div.site a {text-align:center;}
.content{ width:885px; margin:0 0 0 16px; clear:both;}
.side{ width:276px; float:left;}
.main{ width:606px; float:right;}
.newsletter-obj{ height:175px; background:url(images/c95dbd44_8.jpg) no-repeat left top;}
.newsletter-obj .t1{ font-family:Verdana, Geneva, sans-serif; font-size:14px; font-weight:bold; line-height:16px; color:#b20ea8; text-align:center; padding:16px 0 0;}
.newsletter-obj p{ padding:3px 0 0; text-align:center; font-family:Verdana, Geneva, sans-serif; font-size:11px; line-height:13px;}
.newsletter-obj div.param{ padding:10px 0 0 21px;}
.newsletter-obj input.txt{ width:220px; padding:3px;}
.newsletter-obj input.submit{ width:97px; height:28px; background:url(images/c95dbd44_9.gif) no-repeat left top; border:none; line-height:28px; text-align:center; color:#fff; font-family:Verdana, Geneva, sans-serif; font-size:14px; font-weight:bold; cursor:pointer;}
.suggested-obj{ padding:6px 0 0;}
.suggested-obj div.box01{width:276px;background:url(images/c95dbd44_10.gif) repeat-y left top;}
.suggested-obj div.box01-top{background:url(images/c95dbd44_11.gif) no-repeat left top;}
.suggested-obj div.box01-btm{background:url(images/c95dbd44_12.gif) no-repeat left bottom; padding:0 0 20px;}
.suggested-obj .t1{ font-family:Verdana, Geneva, sans-serif; font-size:14px; font-weight:bold; line-height:16px; background:url(images/c95dbd44_13.gif) no-repeat 14px 10px; padding:15px 0 8px 61px;}
.suggested-obj ul{ padding:0 39px;}
.suggested-obj ul li{ background:url(images/c95dbd44_14.gif) no-repeat left 9px; padding:4px 0 4px 16px; font-family:Verdana, Geneva, sans-serif; font-size:13px;}
.favourite-obj{ padding:6px 0 0;}
.favourite-obj div.box01{width:276px;background:url(images/c95dbd44_10.gif) repeat-y left top;}
.favourite-obj div.box01-top{background:url(images/c95dbd44_11.gif) no-repeat left top;}
.favourite-obj div.box01-btm{background:url(images/c95dbd44_12.gif) no-repeat left bottom; padding:0 0 20px;}
.favourite-obj .t1{ font-family:Verdana, Geneva, sans-serif; font-size:14px; font-weight:bold; line-height:16px; background:url(images/c95dbd44_13.gif) no-repeat 14px 10px; padding:15px 0 6px 61px;}
.favourite-obj ul{ padding:0 15px;}
.favourite-obj ul li{ padding:10px 0 0;}
.favourite-obj .t2{ font-family:Verdana, Geneva, sans-serif; font-size:13px; font-weight:bold; background:url(images/c95dbd44_15.gif) repeat-y left top; padding:3px 8px;}
.favourite-obj p{ padding:2px 8px 0;}
.favourite-obj a.more{ font-family:Verdana, Geneva, sans-serif; font-size:12px; color:#4c9200; text-decoration:underline; font-weight:bold;}
.winners-obj{ padding:6px 0 0;}
.winners-obj div.box01{width:276px;background:url(images/c95dbd44_10.gif) repeat-y left top;}
.winners-obj div.box01-top{background:url(images/c95dbd44_11.gif) no-repeat left top;}
.winners-obj div.box01-btm{background:url(images/c95dbd44_12.gif) no-repeat left bottom; padding:0 0 20px;}
.winners-obj .t1{ font-family:Verdana, Geneva, sans-serif; font-size:14px; font-weight:bold; line-height:16px;padding:15px 0 6px 0; text-align:center;}
.winners-obj div.cols1{width:242px; margin:0 auto;}
.winners-obj div.cols1 div.col1{width:109px;}
.winners-obj div.cols1 div.col2{width:133px;}
.winners-obj div.cols01{width:133px; padding:5px 0 0;}
.winners-obj div.cols01 div.col01{width:49px;}
.winners-obj div.cols01 div.col02{width:84px; font-family:Verdana, Geneva, sans-serif; font-size:14px; font-weight:bold; padding:6px 0 0;}
.winners-obj div.cols01 div.col02 a{ color:#56a600; text-decoration:underline;}
.winners-obj div.won{ padding:10px 0 0 6px; font-size:13px; font-family:Verdana, Geneva, sans-serif;}
.winners-obj div.amount{ font-family:Verdana, Geneva, sans-serif; font-size:21px; color:#ee16e1; line-height:33px; padding:0 0 0 6px; font-weight:bold;}
.welcome-obj{ font-size:13px; line-height:18px; padding:3px 0 0;}
.welcome-obj h1{ color:#ad9400; text-decoration:underline;}
.most-obj{ padding:2px 0 0;width:631px; margin:0 -11px;position:relative;}
.most-obj div.box01{width:631px;background:url(images/c95dbd44_16.gif) repeat-y left top;  }
.most-obj div.box01-top{width:583px;background:url(images/c95dbd44_17.gif) no-repeat left top;padding:0 24px 20px;}
.most-obj div.box01-btm{background:url(images/c95dbd44_18.gif) no-repeat left bottom; width:631px;}
.most-obj .t1{ font-family:Verdana, Geneva, sans-serif; color:#4c9200; font-size:14px; line-height:42px; font-weight:bold; padding:0 0 0 50px;}
.most-obj div.cols1{width:583px; font-family:Verdana, Geneva, sans-serif; line-height:28px;}
.most-obj div.cols1 div.col1{width:250px; text-indent:12px;}
.most-obj div.cols1 div.col2{width:113px; text-align:center;}
.most-obj div.cols1 div.col3{width:105px; text-align:center;}
.most-obj div.cols1 div.col4{width:115px; text-align:center;}
.most-obj div.cols2{width:583px; font-family:Verdana, Geneva, sans-serif; font-size:13px; line-height:16px; padding:8px 0 0;}
.most-obj div.cols2 div.col1{width:40px;text-align:center; margin:0 6px 0 0; padding:5px 0 0;}
.most-obj div.cols2 div.col2{width:180px; padding:10px 0 0; font-weight:bold; margin-left:21px;}
.most-obj div.cols2 div.col3{width:113px; text-align:center; padding:10px 0 0; font-weight:bold; color:#9c0093;}
.most-obj div.cols2 div.col4{width:105px; text-align:center;}
.most-obj div.cols2 div.col5{width:115px; text-align:center; padding:10px 0 0;}
.most-obj div.cols2 div.col5 a{ color:#56a600; text-decoration:underline; background:url(images/c95dbd44_19.gif) no-repeat left center; padding:0 0 0 11px;}
.banner2-obj{ text-align:center; padding:10px 0 0;}



.casino-obj div.cols1{width:606px; padding:10px 0 0;}
.casino-obj div.cols1 div.col1{width:296px;}
.casino-obj div.cols1 div.col2{width:296px; float:right;}
.casino-obj div.box01{width:296px;background:url(images/c95dbd44_20.gif) repeat-y left top;}
.casino-obj div.box01-top{background:url(images/c95dbd44_21.gif) no-repeat left top;}
.casino-obj div.box01-btm{background:url(images/c95dbd44_22.gif) no-repeat left bottom;}
.casino-obj .t1{ padding:10px 0 10px 62px; font-family:Verdana, Geneva, sans-serif; font-size:15px; line-height:17px; font-weight:bold;}
.casino-obj div.cols01{width:296px; padding:6px 0 10px;}
.casino-obj div.cols01 div.col01{width:144px; text-align:center;}
.casino-obj div.cols01 div.col02{width:148px;}
.casino-obj .t2{ font-family:Verdana, Geneva, sans-serif; font-size:13px; font-weight:bold;}
.casino-obj .t2 a{ color:#d69001; text-decoration:underline;}
.casino-obj .bonus{ font-size:24px; font-weight:bold; color:#56a600; padding:20px 0;}
.casino-obj a.visit{ display:block; width:127px; height:26px; background:url(images/c95dbd44_23.gif) no-repeat left top; line-height:26px; text-align:center; font-family:Verdana, Geneva, sans-serif; font-size:14px; color:#fff; font-weight:bold;}
.casino-obj a.visit:hover{ text-decoration:none;}
.month-obj{ padding:10px 0 0;}
.month-obj div.box01{width:606px;background:url(images/c95dbd44_24.gif) repeat-y left top;}
.month-obj div.box01-top{background:url(images/c95dbd44_25.gif) no-repeat left top;}
.month-obj div.box01-btm{background:url(images/c95dbd44_26.gif) no-repeat left bottom;}
.month-obj .cols1{ width:586px; margin:0 auto; padding:11px 0;}
.month-obj .cols1 .col1{ width:160px;}
.month-obj .cols1 .col2{ width:426px;}
.month-obj .t1{ background:url(images/c95dbd44_27.gif) no-repeat left top; padding:8px 0 8px 47px; font-family:Verdana, Geneva, sans-serif; font-size:15px; font-weight:bold; line-height:17px; text-decoration:underline;}
.month-obj .t2{ padding:8px 0 0; font-family:Verdana, Geneva, sans-serif; font-size:15px; font-weight:bold; color:#56a600; line-height:17px; text-align:center;}
.month-obj .t2 a{color:#56a600;}
p a {color:#f17304; text-decoration:none;}
p a:hover {color:#f17304; text-decoration:underline; }
.footer{ background:url(images/c95dbd44_6.png) no-repeat left top; padding:34px 0 0;}
.footer div.cols1{width:890px; margin:0 auto;  padding:12px 0 0;}
.footer div.cols1 div.col1{width:880px;}
.footer div.cols1 div.col2{width:425px; color:#cbcbcb;}
.footer div.copyright{ width:344px; height:34px; background:url(images/c95dbd44_28.gif) no-repeat left top; line-height:34px; font-family:Verdana, Geneva, sans-serif; font-size:13px; line-height:34px; text-align:center; color:#bbbbbb; margin:40px 0 0; text-align:center;}
.footer div.copyright a{color:#bbbbbb;}
.footer .t1{ font-family:Verdana, Geneva, sans-serif; font-size:15px; font-weight:bold; color:#fff; text-decoration:underline; line-height:18px;}